1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Active.iso ?!?!

Temat na forum 'Dla świeżaków' rozpoczęty przez Ceronn113, Styczeń 8, 2011.

  1. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    Witam

    Pobralem sobie takie gry jak np. Gta IV czy gears of war 2, niestety po wlozeniu gry pojawia sie " ODTWORZ DVD" Kolega mi mowil, ze mial tak samo, i musial pobrac active.iso i zgrac na plyte. Niesiety jestem zielony z tym avtive. Posiadam przerobke 1.5 i pat****e gry do wave 3. Czy moze ktos mi pomoc z tym active? :D
     
  2. Lotnik421 Xbox One

  3. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    Gre ktora Ci dziala wrzuc na dysk potem do wave patchera i zobacz jaki ma wave i tak pat**** te ktore sciagniesz do 1.5 nie potrzeba active iso chyba ze masz inne:)
     
  4. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    wszystkie gry patchowalem do wave 3 i wszystkie wchodzą, oprocz gears of wara i gta iv ; /
     
  5. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    Moze zle spatchowales a jaki masz dash??
     
  6. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    Nie wiem dokladnie jakiego mam dasha, ale mam jednego z najnowszych. Moj dash jest z kinectem....
    ja tą moja konsole kupilem na allegro, i pamietam jak ten gosciu co mi sprzedawal konsole, mowil wlasnie ze jak jakas gra nie wchodzi, i pisze Odtworz dvd, to mam zrobic avtivate.iso.
     
  7. rs.pect

    rs.pect Użytkownik Użytkownik

    Dołączył:
    Listopad 21, 2010
    Posty:
    564
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    gdzieś w Polsce
    A sprawdzałeś grę programem abgx360? activate.iso nie działa na 1.5, tylko na 1.6.
     
  8. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    zadne gry nie sprawdzalem abgx i wiekszosc wchodzi....
     
  9. rs.pect

    rs.pect Użytkownik Użytkownik

    Dołączył:
    Listopad 21, 2010
    Posty:
    564
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    gdzieś w Polsce
    To skąd masz niby wiedzieć, że naprawdę wypalasz GTA IV i GoW?
     
  10. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    nie mam pewnosci, ale sciagam z dobrej stronki wiec chyba to nie fake ; /

    Ale najprawdopodobniej to wina gry tak?
     
  11. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    tylko nie mow ze te gry patchowales na wave 3? te gierki sa wave 2 i ich sie nie pat****e! i 2 jesli masz 1.5 to Twoja konsola odczyta tylko wave 2.
     
  12. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    Noo te gry maja wave 2 i patchowalem do wave 3.... czyli, ze jak...!? gdy ta gra ma wave 2 i jak zgram na plyte to mi wejdzie?

    Posiadam ixtreme 1.5 i wszystkie gry dotychczas mialem na wave 3...
     
  13. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    Kolega pisze ze zawsze patchowal do wave 3 czyli przypuszczalnie moze miec 1,51:)
     
  14. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    Chyba jednak masz 1.51 ktore czyta wave 1,2,i 3 z tego co pamietam.
     
  15. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    Moze. Tak jak juz mowilem, kupywalem konsole na allegro, i tam nie powiedzieli mi jakiego mam dokladnie ixtreme....


    czyli co moze byc przyczyna tego, ze te gry nie wchodzą?
     
  16. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    czyli, ze jak zgram gre z wave 2 to mi wejdzie? :D
     
  17. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
  18. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    ale tu jest napisane :
    Activate.iso działa tylko z firmware iXtreme 1.6/1.61 (na 1.51 i niższych nie działa)

    Czyli mi nie działalby...
     
  19. TigraTeam

    TigraTeam Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    4128
    Polubienia:
    513
    Punkty za osiągnięcia:
    0
    Miasto:
    Bielsko-Biala
    a jestes pewien ze masz 1.5 lub 1.51?? skoro gosciu z allegro wspominal o active iso to moze masz 1.6 1.61:)
     
  20. Ceronn113

    Ceronn113 Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2010
    Posty:
    90
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Nowogard
    konsola jest z grudnia 2006r chyba...

    On sam dokladnie nie wie jaki byl ixtreme, ale wspominal cos o activate.iso...
    Ja sie jescze z nim skontaktuje, i spytam czy on probowal odpalac gry przez activate.iso
     
  21. cyborg95

    cyborg95 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2010
    Posty:
    533
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Śląsk
    Może najpierw sprawdź ABGX-em abgx360 v1.0.3 download and configure correctly here, free! Validate and fix your Xbox 360 backups tutorials! Wave 4 info now available! Play safely on Xbox Live! a najlepiej to weź sobie ok 60zł w zęby i przerób na LT+ ( albo LT zależy jaki masz napęd ) wtedy pograsz w gry z AP 2.5 po odpowiednim przygotowaniu obrazu http://xboxforum.pl/iso-f31/przygotowanie-obrazu-iso-do-gry-na-lt-73831.html a inne starsze gry wystarczy że przepuścisz przez ABGX i wypalisz IMGBurn i bez żadnego patchowania ci wszystko łaknie śmiga
    PS: Nie wiedziałem z którego roku zobacz jaki masz napęd i wtedy zobaczysz jakiego IX możesz najnowszego wgrać bo wiem że do samsunga albo innego nie jestem pewny jest tylko LT ( na 100% do Liteona LT+ ale chyba jak taki rok produkcji to nie będzie liteon ) http://xboxforum.pl/sprzet-f27/jak-sprawdzic-jaki-naped-posiadamy-w-konsoli-7157.html tu masz jak sprawdzić
     

Poleć forum